Subject: Re: Inbox Dashboard
From: Subir Chakma <[email-masked]>
To: chandan saini <[email-masked]>
Date: Fri, 30 Nov 2012 22:42:10 +0530 (IST)

Hi Chandan, 

Could you make it then on Pie Chart. Tnx 

Rgds Subir 

----- Original Message ----- 
From: "chandan saini" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 30, 2012 11:32:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dashboard 

Hi Subir Sir, 

As I have already informed Ashok, I do not have office 2007 and this feature is not available on office 2003. Hence I will not be able to make the chart in this manner I can create one in Pie Chart form. 

Thanks & Regards 

Chandan saini 
MIS 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "chandan" <[email-masked]> 
Sent: Thursday, November 29, 2012 3:26:52 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dashboard 

Hello chandan, 

Did you review the dashboard. Kindly prepare last month - Nov weekly reports. We can then add it up to get the monthly -Nov report. this is urgent as I may have a call soon with client. 

Rgds Subir